uuid: 88b6ca8b-2d00-4724-90dc-fd75bcb9a8ed
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Uj-0xPR-HEzs2otxOVPSVWLU46YJsmeZXJseCEeI2GI
id: media.s01
label: 'Size 01 auto'
targetEntityType: media
cache: true
